Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 17:21:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery G                    Hi           09:06 PM, 24th Feb                     G                    My order is 9416108826  It will be delivered tomorrow but i dont know at what time so i would like that you leave it on the door of my apartement please           09:07 PM, 24th Feb                   Mohammed                   Good evening Selsabil, Thank you for contacting Max. My name is Mohammed, I will be happy to assist you.           09:08 PM, 24th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:10 PM, 24th Feb                   Mohammed                   Our courier team will contact you before delivering the order and you can inform them to leave the order on the door of my apartment.           09:11 PM, 24th Feb                   Mohammed                   Is th
 ere anything else may I assist you?           09:11 PM, 24th Feb                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Max.  Have a wonderful day.           09:14 PM, 24th Feb                     G                    Yes           09:14 PM, 24th Feb                     G                    I wont be here i am out of country           09:14 PM, 24th Feb                     G                    And i wont be able to answer the messages cause i will be on the flight           09:15 PM, 24th Feb                   Mohammed                   We have forwarded your query to the concerned team to leave the order ion the door of my apartment and will be in touch with you asap to assist you in resolving this concern.           09:17 PM, 24th Feb                   Mohammed                   Is there anything else may I assist you?           09:18 PM, 24th Feb                   Mohammed                   It was a pleasure to assist you. Thank y
 ou for shopping with Max.           09:21 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751126